<?xml version="1.0" encoding="UTF-8"?>
<!--
   ====================================================================
   Licensed to the Apache Software Foundation (ASF) under one or more
   contributor license agreements.  See the NOTICE file distributed with
   this work for additional information regarding copyright ownership.
   The ASF licenses this file to You under the Apache License, Version 2.0
   (the "License"); you may not use this file except in compliance with
   the License.  You may obtain a copy of the License at

       http://www.apache.org/licenses/LICENSE-2.0

   Unless required by applicable law or agreed to in writing, software
   distributed under the License is distributed on an "AS IS" BASIS,
   WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
   See the License for the specific language governing permissions and
   limitations under the License.
   ====================================================================
-->
<!DOCTYPE document PUBLIC "-//APACHE//DTD Documentation V1.3//EN" "./dtd/document-v13.dtd">

<document>
 <header>
  <title>Apache POI - Who we are</title>
  <authors>
   <person name="Apache POI Documentation Team" email="dev@poi.apache.org"/>
   </authors>
 </header>

 <body>

 <section><title>Apache POI - Who we are</title>
  <p>
    The POI Project operates on a meritocracy: the more you do, the more
    responsibility you will obtain. This page lists all of the people who have
    gone the extra mile and are Committers. If you would like to get involved,
    the first step is to join the <link href="mailinglists.html">mailing lists</link>.
  </p>

  <p>
    We ask that you please do not send us emails privately asking for support.
    We are non-paid volunteers who help out with the project and we do not
    necessarily have the time or energy to help people on an individual basis.
    Instead, we have set up mailing lists which often contain hundreds of
    individuals who will help answer detailed requests for help. The benefit of
    using mailing lists over private communication is that it is a shared
    resource where others can also learn from common mistakes and as a
    community we all grow together.
  </p>

<!--  <section><title>Advisors</title>-->
<!--    <ul>-->
<!--       <li><link href="http://www.betaversion.org/~stefano/">Stefano Mazzocchi</link> (stefano at apache dot org)-->
<!--       </li>-->
<!--    </ul>-->
<!--  </section>-->

  <section><title>Project Chair</title>
    <ul>
      <li>Nick Burch (nick at apache dot org)</li>
    </ul>
  </section>

  <section><title>Emeritus Committers</title>
    <ul>
      <li>Nicola Ken Barozzi (barozzi at nicolaken dot com)</li>
    </ul>
  </section>

  <section><title>Committers</title>
    <ul>
      <li><link href="http://people.apache.org/~acoliver/">Andrew C. Oliver</link> (acoliver at apache dot org)</li>
      <li><link href="http://www.marcj.com/">Marc Johnson</link> (mjohnson at apache dot org)</li>
      <li><link href="http://members.iinet.net.au/~gstamp/glen/">Glen Stampoultzis</link> (glens at apache.org)</li>
      <li><link href="http://www.rainer-klute.de/">Rainer Klute</link> (klute at apache dot org)</li>
      <li>Ryan Ackley (sackley at apache dot org)</li>
      <li>Avik Sengupta (avik at apache dot org)</li>
      <li>Shawn Laubach (slaubach at apache dot org)</li>
      <li>Danny Mui (dmui at apache dot org)</li>
      <li>Jason Height (jheight at apache dot org)</li>
      <li><link href="http://www.apache.org/~tetsuya/">Tetsuya Kitahata</link> (tetsuya at apache dot org)</li>
      <li>Yegor Kozlov (yegor at apache dot org)</li>
      <li>Amol S Deshmukh (amol at apache dot org)</li>
    </ul>
  </section>
  <section><title>Translators</title>
    <ul>
      <li>(Please add your name here!!)</li>
    </ul>
  </section>
 </section>

</body>
</document>
